custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Historical
  Flood of 1960"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/historical_flood_elev_13_3.shp
custom_layers:
  1:
    status: 'OFF'
    title: Historical Flood of 1960
data_path: /shp/ahps/inundation/hldf1
east: !!python/object/apply:decimal.Decimal
- '-82.308347'
flow: 1
gauge_id: !!python/long '144457'
level_files:
- depth_grids/33_6/dblbnd.adf
- depth_grids/34_6/dblbnd.adf
- depth_grids/35_6/dblbnd.adf
- depth_grids/36_6/dblbnd.adf
- depth_grids/37_6/dblbnd.adf
lid: hldf1
location: Holder
major_flow: 0.0
major_stage: 11.0
max_depth: 25.68
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 9.0
name: Tampa Bay Area, FL
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '29.011521'
river_name: Withlacoochee River (FL)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.946813'
stage_offset: 26.61
stages_selected: 33.6,34.6,35.6,36.6,37.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-82.391015'
wfo: tbw
